Subject: Re: CCL:drawings

From: bruno <[email-masked]>
Date: Wed, 09 Apr 1997 13:24:33 +0100

Jeremy Harvey wrote:
> 
> Dear CCL subscribers,
> 
> I am looking for a free, simple, programme which generates 3D ball-and-stick
> pictures of small molecules (< 30 atoms), suitable for publication, starting
> from, e.g. Gaussian Output files or XMol xyz cartesian coordinate files.
> Possible corresponding OSs are Windows NT (much preferred) or XWindows/UNIX.
> The ouput should be in bitmap or (even better) vectorized form of some sort.
> I know the Raswin/Rasmol program, but somehow it doesn't seem to be possible
> to get the sort of picture I want. I also searched the web quite extensively
> for something suitable, again without success. In the literature, everyone
> seems to have nice pictures so they must come from somewhere !!?!
> Many thanks, especially to anyone who can suggest a good solution.
> 
> Jeremy
> 
Dear Jeremy,
	what you probably need is a rendering program such as Raster3d (home
page at: http://www.bmsc.washington.edu/raster3d/raster3d.html)
The use of this software needs a little work as you need to convert your
input files to pdb and the figures are generated as tiff or other
format, so you need a viewer for them. Anyway the above site has all
infos you need.
	Another opportunity is to use PovChem (at
http://ludwig.scs.uiuc.edu/~paul/PovChem.html) which is a
semi-interactive program. You need to have POV (Persistence of Vision)
installed /see infos at the PovChem site). The PovChem site have also a
few links to similar programs.
	We also hold a list of software useful to the computational chemist on
our site so you may have a look to the software page
(http://antas.agraria.uniss.it), you'll found the above programs plus
some other.
	Most of the nice pictures you see on the web and on journals 
are drawn by commercial packages. If you perform QM computations at both
ab initio and semiempirical level you may found useful to look at
SPARTAN ( http://www.wavefun.com/spartan/spartan.html )

	Hope it helps
	Regards
	Bruno
Dr Bruno Manunza
DISAABA (Dept. of Agricultural Environm. Sci)
University of Sassari
V.le Italia 39
07100 Sassari, ITALY
phone: 39 79 229215
fax:   39 79 229276
e-mail: [email-masked]
e-mail: [email-masked]
e-mail: [email-masked]
web: http://antas.agraria.uniss.it